name: test_disease_temperature
info:
  size:
    X: 21
    Y: 3
  area: 63
cells:
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -10
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -9
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -8
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -7
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -6
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -5
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -4
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -3
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -2
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -1
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 1
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 2
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 3
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 4
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 5
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 6
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 7
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 8
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 9
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 10
  location_y: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -10
- element: Oxygen
  mass: 1000
  temperature: 233.15
  diseaseIdx: 255
  location_x: -9
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -8
- element: Oxygen
  mass: 1000
  temperature: 248.15
  diseaseIdx: 255
  location_x: -7
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -6
- element: Oxygen
  mass: 1000
  temperature: 262.15
  diseaseIdx: 255
  location_x: -5
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -4
- element: Oxygen
  mass: 1000
  temperature: 276.15
  diseaseIdx: 255
  location_x: -3
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -2
- element: Oxygen
  mass: 1000
  temperature: 291.15
  diseaseIdx: 255
  location_x: -1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
- element: Oxygen
  mass: 1000
  temperature: 305.15
  diseaseIdx: 255
  location_x: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 2
- element: Oxygen
  mass: 1000
  temperature: 319.15
  diseaseIdx: 255
  location_x: 3
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 4
- element: Oxygen
  mass: 1000
  temperature: 333.15
  diseaseIdx: 255
  location_x: 5
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 6
- element: Oxygen
  mass: 1000
  temperature: 348.15
  diseaseIdx: 255
  location_x: 7
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 8
- element: Oxygen
  mass: 1000
  temperature: 362.15
  diseaseIdx: 255
  location_x: 9
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 10
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -10
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -9
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -8
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -7
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -6
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -5
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -4
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -3
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -2
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: -1
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 1
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 2
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 3
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 4
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 5
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 6
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 7
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 8
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 9
  location_y: 1
- element: Unobtanium
  mass: 1000
  temperature: 303.15
  diseaseIdx: 255
  location_x: 10
  location_y: 1
buildings: []
pickupables:
- id: MushBar
  location_x: -9
  element: Creature
  temperature: 233.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
- id: MushBar
  location_x: -7
  element: Creature
  temperature: 248.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
- id: MushBar
  location_x: -5
  element: Creature
  temperature: 262.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
- id: MushBar
  location_x: -3
  element: Creature
  temperature: 276.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
- id: MushBar
  location_x: -1
  element: Creature
  temperature: 291.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
- id: MushBar
  location_x: 1
  element: Creature
  temperature: 305.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
- id: MushBar
  location_x: 3
  element: Creature
  temperature: 319.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
- id: MushBar
  location_x: 5
  element: Creature
  temperature: 333.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
- id: MushBar
  location_x: 7
  element: Creature
  temperature: 348.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
- id: MushBar
  location_x: 9
  element: Creature
  temperature: 362.15
  units: 1
  diseaseName: FoodPoisoning
  diseaseCount: 10000
  storage: []
elementalOres: []
otherEntities: []
utilityConnections: []
